
Application: gvSIG desktop - gvSIG bugs #2307
Tiff raster layer does not draw
02/08/2014 09:50 PM - Cesar Martinez Izquierdo

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Raster
Target version: 2.1.0-2219-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

The layer Corine Land Cover does not draw on gvSIG 2.0 build 2218. It is loaded with no error, but nothing is drawn.
The layer is freely available on this address:

http://www.eea.europa.eu/data-and-maps/data/corine-land-cover-2006-raster-2

It might be caused by the layer size (59000 columns x 46000 rows).

History
#1 - 02/08/2014 10:06 PM - Álvaro Anguix
- Category set to Raster
- Assignee set to Ignacio Brodín
- Target version set to 2.1.0-2219-testing

#2 - 02/10/2014 12:55 PM - Ignacio Brodín
- Status changed from New to Fixed

The size should not be a problem with images lesser than 5-8 Gb. In this case there was a problem with a variable overflow and some details with the
color interpretation when the layer was being tiled. Now, it should be work fine in a tiled or not tiled way.

gvsig-raster:r2434

#3 - 02/20/2014 11:29 PM - Álvaro Anguix
- Status changed from Fixed to Closed
